main {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;

  margin-top: 2rem;
}

.manifest-part {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50%;
}

.manifest-title {
  text-align: center;
}

.manifest-title h1 {
  font-size: 4rem;
}

.manifest {
  padding: 40px;
  width: 70%;
  margin-left: 5%;

  font-size: 2rem;
}

.manifest ul {
  list-style: none;
}

.manifest li {
  margin: 1em 0;
}

@media (max-width: 585px) {
  main {
    flex-direction: column;   
    margin-bottom: 2rem;
  }

  .manifest-title h1 {
    font-size: 1.5rem;
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .manifest {
    width: 100%;
    margin: 0;
    padding: 0px 20px;
  }

  .manifest li {
    font-size: 1.2rem;
  }

  .manifest-part {
    width: 80%;
  }
}

@media (max-width: 1248px) {
  .manifest {
    font-size: 1.5rem;
  }
  .manifest-title h1 {
    font-size: 3rem;
  }
}
